#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = zinnia ]
then
    for FILE in `ls $1/lib/libzinnia*`
    do
	FILENAME=`basename $FILE`
	$KUMATUXCHECK/delete.sh /usr/lib/$FILENAME $1/lib/$FILENAME
    done
fi
